.hometop .directsearch {width:37.5%;padding:1% 1.5% 2% 61%;position:relative;background:transparent}
.hometop .directsearch input[type='text'] {min-width:66%;}
.hometop .directsearch input[type='button'],
.hometop .directsearch input[type='submit'] {width:32%;}
.hometop .bblock {margin:0;height:18em}

.hometop #bgimg  {display:block;position:absolute;left:0;right:0;top:0;bottom:0}
.hometop #bgimg > div {
    display:block;
	height: 100%;
	width:90%;
    /*max-height:100%;*/
	background-repeat:no-repeat;
	background-position:left center;
	-moz-background-size:cover;
	background-size:cover;
	position:relative;
	left:-32%;
}
	/* fallback styling for IE versions that don't support background-size:cover */
	.hometop #bgimg > div > img {
		display:block;
		height: 100%;
		width:106%;
		background-repeat:no-repeat;
		background-position:left center;
		min-height: 100%;
		min-width: 100%;
		position: relative;
		left:-32%;
	}

.course {overflow:hidden}
.course > .btn { width: 40%; float: right; clear: right; margin:1% 0; padding:2% 4%}
.course > .additional {display:none}

.filtermenu {}
.filtermenu > ul a { font-size:1.4em;line-height:1.8;}

/* call-to-action image on filterpage */
article > .ctaimage {float:right;border-left:2em solid #fff;}

/* expert detail info */
.expertphoto { max-width: 20% !important; height: auto !important;float:left; margin:1.5em 1.5em 1em 0}
.expertphoto + .pnl {overflow:hidden}

/*indent text on page with img*/
.rtf.expert {
	background: none;
	display: block;
	margin-left: 206px;
}
